Installion's Lion Logo

Installion.co.uk

How To Install libeliom-ocaml-doc On Debian 8

To install libeliom-ocaml-doc just follow these instructions.

Install libeliom-ocaml-doc

web framework for ocsigenserver (documentation)Debian 8.0doc4.0.0-2
sudo apt-get install libeliom-ocaml-doc

Which will install libeliom-ocaml-doc and any other packages on which it depends.

Package Data

Packagelibeliom-ocaml-doc
Version4.0.0-2
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://ocsigen.org/eliom
Descriptionweb framework for ocsigenserver (documentation)
Distrodebian
Releasejessie
Repomain
Sectiondoc

Dependencies

libeliom-ocaml-doc is not dependent on any other packages.